@import "variables";

.custom-flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.gradient-primary-text {
  background: $gradient-color-primary;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}